<?php 
if(count($this->recommended)): ?>
    <div class="panel panel-default col-12 p-0">

        <div class="panel-heading" role="tab" id="headingRecomendedescorts">
            <div class="panel-title d-flex justify-content-between" role="button" data-toggle="collapse" data-parent="#accordion" data-target="#collapseRecomendedescorts" aria-expanded="true" aria-controls="collapseRecomendedescorts" id="showRecEscorts">
            </div>
        </div>
        <div id="collapseRecomendedescorts" class="panel-collapse collapse show" role="tabpanel" aria-labelledby="headingRecomendedescorts">
            <div class="panel-body">
                <div class="d-flex flex-wrap justify-content-sm-between justify-content-between more-escorts-same-city">
                    <? foreach($this->recommended as $k => $recommended_girl): ?>
                        <? if ( ! $recommended_girl instanceof Model_EscortItem ) $recommended_girl = new Model_EscortItem($recommended_girl) ?>
                        <div class="same-city-escort">
                            <a href="<?= $this->getLink('profile', array('showname' => $recommended_girl->showname, 'escort_id' => $recommended_girl->id)) ?>">
                                <img class="img-fluid" src="<?= $recommended_girl->getMainPhoto()->getUrl('nsl_185_283'); ?>" alt="<?= $recommended_girl->showname ?>" />
                            </a>
                             <div class="escort-info">
                                <div class="font-weight-bold"><?= $recommended_girl->showname ?> <span><?= $recommended_girl->age ?></span></div>
                                <div><?= Cubix_I18n::getLang()=='en' ? $recommended_girl->title_en : $recommended_girl->title_pt  ?></div>
                            </div>
                        </div>  
                    <? endforeach; ?>
                   
                </div>
            </div>
        </div>

    </div>
<?php endif ;?>